Subject: Ticket Assigned - Complaint no. 3469724
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 09:19:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint no. 3469724 Dear Centrepoint team, I tried to purchase items from Splash, Babyshop and Centrepoint last night although something went wrong whilst I was paying it. The amount of AED429.30 has been deducted in my visa card, although I received a text message that there was an error in the payment process and the items are still reflecting in my cart. Attached are the screenshot for the payment deduction, with transaction no. 045172117, and the message received from Babyshop. The same issue was raised through your customer service with Complaint no. 3469724. Please ensure to credit the money back to my Emirates NBD credit card, thank you. Regards Jena Bautista https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3469917